# r_folder.cc File Reference

## Detailed Description

Record parsing class for the folders database.

Definition in file r_folder.cc.

`#include "r_folder.h"`
`#include "record-internal.h"`
`#include "protostructs.h"`
`#include "data.h"`
`#include "time.h"`
`#include "debug.h"`
`#include "iconv.h"`
`#include <iostream>`
`#include <sstream>`
`#include <iomanip>`

Include dependency graph for r_folder.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry